Jump to content
Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

Template:ESWording/styles.css: Difference between revisions

Template page
Gpe changed the content model of the page Template:ESWording/styles.css from "wikitext" to "Sanitized CSS"
// via Wikitext Extension for VSCode
Line 1: Line 1:
.es-intro {
.es-intro {
  font-family: "Mea Culpa", cursive;
  font-weight: 400;
  font-style: normal;
}
.es-wording {
   font-family: "Quintessential", serif;
   font-family: "Quintessential", serif;
   font-weight: 400;
   font-weight: 400;
   font-style: normal;
   font-style: normal;
}
}

Revision as of 01:01, 23 April 2025

.es-intro {
  font-family: "Mea Culpa", cursive;
  font-weight: 400;
  font-style: normal;
}

.es-wording {
  font-family: "Quintessential", serif;
  font-weight: 400;
  font-style: normal;
}